Actualiza Adobe Flash Player para protegerte de la vulnerabilidad Zero-Day
info@mecemsa.es 965 26 96 96
Noticias

El pasado viernes día 2 se detectó una vulnerabilidad zero-day en Adoble Flash Player, esta vulnerabilidad afectaba a todas las versiones y a todas las plataformas, aunque los ataques están siendo limitados y dirigidos a usuarios de Windows.

Un hacker puede lanzar el ataque mediante documentos de office, páginas web o correos basuras que contienen archivos Flash que distribuye el código malicioso, permitiendo así tener el control total del sistema afectado.

Aunque todavía no se ha comunicado el origen de la amenaza, los expertos indican que todo apunta a Corea del Norte como responsable del ataque.

Tras un fin de semana donde todos los usuarios de Adobe Flash han estado expuestos, Adobe ha publicado una nueva versión centrada únicamente en solucionar esta vulnerabilidad critica de su complemento dirigido a Google Chrome, Microsoft Edge e Internet Explorer 11, así como para los sistemas Windows, macOS, Linux y Chome OS. La nueva versión es la 28.0.0.161 y ya está disponible para Windows y Linux por lo que debemos actualizar a la nueva versión lo antes posible.

Los usuarios de Windows 10 recibirán próximamente una actualización automática al igual que los usuarios de Google Chrome sin tener que hacer nada.

Para más información puede ponerse en contacto con nosotros, le informaremos de como actuar en caso de estar en riesgo.

 


Llámanos ahora   965 26 96 96